seo:
  title: Here's a little something for our longtime friends
  description: >-
    Were you #movingtogitlab before it was the thing to do? We want to
    acknowledge our community for supporting us from the beginning – find out
    how you can get your hands on a limited edition GitLab Originals T-shirt.
  ogTitle: Here's a little something for our longtime friends
  ogDescription: >-
    Were you #movingtogitlab before it was the thing to do? We want to
    acknowledge our community for supporting us from the beginning – find out
    how you can get your hands on a limited edition GitLab Originals T-shirt.
  noIndex: false
  ogImage: images/blog/hero-images/gitlab-original-cover.jpg
  ogUrl: https://about.gitlab.com/blog/gitlab-original-t-shirt
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/gitlab-original-t-shirt
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "Here's a little something for our longtime friends",
            "author": [{"@type":"Person","name":"GitLab"}],
            "datePublished": "2018-06-08",
          }

content:
  title: Here's a little something for our longtime friends
  description: >-
    Were you #movingtogitlab before it was the thing to do? We want to
    acknowledge our community for supporting us from the beginning – find out
    how you can get your hands on a limited edition GitLab Originals T-shirt.
  authors:
    - GitLab
  heroImage: images/blog/hero-images/gitlab-original-cover.jpg
  date: '2018-06-08'
  body: >


    What a week! Some pretty big news on Monday launched the [#movingtogitlab
    trend](/blog/2018/06/03/movingtogitlab/), and we've been [overwhelmed by the
    enthusiasm](/blog/2018/06/05/gitlab-ultimate-and-gold-free-for-education-and-open-source/).
    So, if you're new or #movingtogitlab now, welcome! But we don't want to
    forget our longtime fans and supporters. When GitLab CEO [Sid
    Sijbrandij](/company/team/#sytses) read your tweets about joining GitLab
    before everyone was #movingtogitlab, he created [an
    issue](https://gitlab.com/gitlab-com/marketing/general/issues/2684) and
    rallied the team to come up with something special.


    {::options parse_block_html="false" /}


    <div class="center">


    <!-- first tweet -->

    <blockquote class="twitter-tweet" data-lang="en"><p lang="en" dir="ltr">How
    can I be <a
    href="https://twitter.com/hashtag/movingtogitlab?src=hash&amp;ref_src=twsrc%5Etfw">#movingtogitlab</a>
    if I&#39;ve already been using <a
    href="https://twitter.com/gitlab?ref_src=twsrc%5Etfw">@gitlab</a>?? <a
    href="https://t.co/4T15iS6nnS">pic.twitter.com/4T15iS6nnS</a></p>&mdash;
    Lana Del Taco (@lananotllama) <a
    href="https://twitter.com/lananotllama/status/1004381698581192704?ref_src=twsrc%5Etfw">June
    6, 2018</a></blockquote>

    <script async src="https://platform.twitter.com/widgets.js"
    charset="utf-8"></script>


    <blockquote class="twitter-tweet" data-lang="en"><p lang="en" dir="ltr">We
    have switched to <a
    href="https://twitter.com/gitlab?ref_src=twsrc%5Etfw">@gitlab</a> before it
    was cool. <a
    href="https://twitter.com/hashtag/movingtogitlab?src=hash&amp;ref_src=twsrc%5Etfw">#movingtogitlab</a>
    <a href="https://t.co/y35huohDId">pic.twitter.com/y35huohDId</a></p>&mdash;
    Tom Kukrál (@tomkukral) <a
    href="https://twitter.com/tomkukral/status/1005101013483905024?ref_src=twsrc%5Etfw">June
    8, 2018</a></blockquote>

    <script async src="https://platform.twitter.com/widgets.js"
    charset="utf-8"></script>


    <!-- second tweet -->

    <blockquote class="twitter-tweet" data-lang="en"><p lang="en"
    dir="ltr">Together since 1st Feb 2016 <a
    href="https://twitter.com/gitlab?ref_src=twsrc%5Etfw">@gitlab</a> ;)<br> <a
    href="https://twitter.com/hashtag/movingtogitlab?src=hash&amp;ref_src=twsrc%5Etfw">#movingtogitlab</a>
    <a href="https://t.co/XKZb5lsxNO">pic.twitter.com/XKZb5lsxNO</a></p>&mdash;
    Paweł Wojciechowski (@felixisflyingPL) <a
    href="https://twitter.com/felixisflyingPL/status/1005189901720195072?ref_src=twsrc%5Etfw">June
    8, 2018</a></blockquote>

    <script async src="https://platform.twitter.com/widgets.js"
    charset="utf-8"></script>


    </div>


    ## How to get yours


    ![Alt text for your
    image](https://about.gitlab.com/images/blogimages/gitlab-original-t-shirt.png){:
    .large.center}


    If you're an active GitLab user and created your account before June 2nd,
    2018, fill out [this form](http://eepurl.com/dxDP85) to apply for yours.
    You'll need a US shipping address too. Make sure you're quick, as the shirts
    are limited edition – only 1,250 of you will be able to show how legit you
    are 😎 As of Monday afternoon, just 383 of the shirts have been claimed, so
    there's still some time to grab one! 


    ## Why just the US?


    We are a global company, but because this movement has moved so fast, it's
    even caught us by surprise. While we'd love to ship to everyone, the T-shirt
    is being custom made in the US (as we speak!), so it makes the most
    logistical sense to ship locally. To compare, the cost to ship the T-shirt
    within the US is $8, versus $85 for a reliable courier to Portugal. This is
    because when shipping internationally, we need to pay someone to fill out
    customs fees. Cheaper options do exist, but we don't want to sacrifice
    reliability as we'd hate for anyone's T-shirt not to reach them!


    In addition to the high shipping costs on our end, we’re concerned that
    recipient will likely pay high VAT or customs fees when the shirt arrives.


    We hope everyone understands – we had to move quickly and we'll have other
    freebies down the line that are more inclusive.


    With the formalities out the way, if you didn't need to move to GitLab
    because you've been with us all along, please go forth and apply for your
    GitLab Originals T-shirt!
  category: Company
config:
  slug: gitlab-original-t-shirt
  featured: false
  template: BlogPost
